valid:
  r2: 0.8376246275837252
  mse: 109867.4235704987
  mae: 240.35028190641458
  pmae: 0.03719109603776455
  pearsonr: 0.9158230302639467
test:
  r2: 0.7885101597077102
  mse: 123213.24365985964
  mae: 241.60462974189724
  pmae: 0.03691118744614285
  pearsonr: 0.8891059148737619
